/*
    使用プログラム
    MST130 取引区分マスタ（検索ダイアログ）
*/


/********************検索画面********************/


/****ヘッダサイズ指定****/

.MST130-div-header-tbl-area {
    width: 678px;
}

.MST130-btn_area {
    width: 405px;
}

/****各テキストボックス幅指定****/


/*取引区分*/

.MST130-txt-tori_cd-width {
    width: 60px;
}


/*取引区分名*/

.MST130-txt-tori_nm-width {
    width: 160px;
}

/*表記*/

.MST130-txt-tori_kigo-width {
    width: 30px;
}

.MST130-btn-margin {
    margin: 0 30px 0 0;
}


/*テーブルサイズ指定*/

.MST130-tbl-search {
    width: 55%;
}


/****列幅設定****/


/*1列目(No)*/

.MST130-tbl-search thead tr th:nth-of-type(1) {
    width: 6%;
}


/*2列目(取引区分)*/

.MST130-tbl-search thead tr th:nth-of-type(2) {
    width: 15%;
}


/*3列目(取引区分名)*/

.MST130-tbl-search thead tr th:nth-of-type(3) {
    width: 25%;
}

/*4列目(仮)*/

.MST130-tbl-search thead tr th:nth-of-type(4) {
    width: 10%;
}

/****tbody部調整****/


/*文字配置指定*/

.MST130-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
